/*
Theme Name: Harnold Child
Theme URI: https://irtech.biz/wp/harnold/
Author: Ir-tech
Author URI:  https://themeforest.net/user/ir-tech
Description: This is a child theme of Harnold
Version: 1.0.0
Template: harnold
 Text Domain:  harnold-child
*/

.footer1 .footer-logo{
	margin-bottom:30px;
	display:inline-block;
}
.footer1 p{margin-bottom:15px;}
.footer1 ul.social-icon{
	display: flex;
    flex-direction: row;
    align-items: center;
	column-gap: 15px;
}
.footer1 ul.social-icon li{
	margin:0;
	padding:0;
}
.footer1 ul.social-icon li a{
	font-size:26px !important;
}


select.form-control:not([size]):not([multiple]) {
    height: auto;
}
form .style-01 h3{margin-bottom:20px;}
form .style-01 .form-group .form-control{margin-bottom:0;}

@media (max-width:767px){
	.subscriber_form .btn-wrapper .boxed-btn.brrtb{
		border-radius:5px;
	}
}
@media (max-width:384px){
	.subscriber_form .btn-wrapper .boxed-btn.brrtb{
		padding:15px 20px;
	}
}

.widget .widget-title, .widget_rss ul li a.rsswidget, 
.widget .recent_post_item li.single-recent-post-item .content .title>a, 
.harnold-event-organizer .tribe-events-single-section-title, 
.harnold-event-info .tribe-events-single-section-title{
	color: var(--e-global-color-primary);
	}
.navbar-toggler-icon {
width: 2em;
height: 2em;
	}
.navbar-area .nav-container .responsive-mobile-menu .navbar-toggler {
padding: 7px 10px;
	}
.logo-wrapper .site-logo img{
	width: 100%;
	}
.navbar-area.navbar-default .nav-container .logo-wrapper,
.navbar-area.nav-style-02 .nav-container .logo-wrapper {
	max-width: 121px;
	}
.header-style-01 .navbar-area.nav-style-02{
	background-color: white;
	padding: 10px 0;
	position: relative;
	}
.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu li{
border-top: 1px solid #E2E2E2;
	}
@media only screen and (max-width: 991px) {
.navbar-area.nav-style-02 .nav-container {
padding: 5px 0px;
}
	.header-style-01 .navbar-area.nav-style-02 .nav-container .navbar-collapse .navbar-nav li a,
	.header-style-01 .navbar-area.nav-style-02 .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children:before {
	color: #fff;
	}
  .header-style-01 .navbar-area.nav-style-02 .nav-container .navbar-collapse .navbar-nav li a:hover,
  .header-style-01 .navbar-area.nav-style-02 .nav-container .navbar-collapse .navbar-nav li:hover a,
  .header-style-01 .navbar-area.nav-style-02 .nav-container .navbar-collapse .navbar-nav li:hover.menu-item-has-children:before {
	color: #fff;
  }
  .navbar-area .nav-container .navbar-collapse .navbar-nav {
	margin-top: 10px;
}
  .navbar-area.nav-style-02 .nav-container .navbar-collapse .navbar-nav {
		padding: 0 15px;
	}
	.navbar-area .nav-container .navbar-collapse .navbar-nav li {
padding: 7px 0;
	}
	.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu li a {
		padding: 7px 15px;
	}
	.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu li a {
	padding-left: 15px;
	}
	.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu {
	border-bottom: none;
	}
}
.navbar-area.nav-style-02 .nav-container.political-02 .navbar-collapse .navbar-nav li.current-menu-item a {
color: #DC2E22;
	}
	.preloader-inner .center span:nth-child(1){background: #00549C;}
	.preloader-inner .center span:nth-child(2){background: #DC2E22;}
	.preloader-inner .center span:nth-child(3){background: #DC2E22;}
	.preloader-inner .center span:nth-child(4){background: #00549C;}
@media only screen and (max-width: 991px) {
	.navbar-area.nav-style-02 .nav-container .logo-wrapper {
	max-width: 101px;
	}
}
@media only screen and (max-width: 360px) {
	.navbar-area.nav-style-02 .nav-container .logo-wrapper {
	max-width: 91px;
	}
}

.widget.footer-widget .contact_info_list li.single-info-item .icon {
    color: var(--main-color-one) !important;
    border-radius: 3px;
}
.footer-logo img {
    padding: 15px;
    background-color: white;
    border-radius: 6px;
}

.elementor-button.customcta {
    background-color: #E70F47;
    border-radius: 5px 5px 5px 5px;
    padding: 15px 30px 15px 30px;
}
.elementor-button.customcta:hover, 
.elementor-button.customcta:focus {
    background-color: #16337E;
}


/*  Purchase Tickets Form Css Start */
body .gform_body input[type="color"],
body .gform_body input[type="datetime-local"],
body .gform_body input[type="date"],
body .gform_body input[type="datetime"],
body .gform_body input[type="email"],
body .gform_body input[type="month"],
body .gform_body input[type="number"],
body .gform_body input[type="password"],
body .gform_body input[type="search"],
body .gform_body input[type="tel"],
body .gform_body input[type="text"],
body .gform_body input[type="time"],
body .gform_body input[type="url"],
body .gform_body input[type="week"],
body .gform_body select,
body .gform_body textarea{
	border: 1px solid #f1f1f1;
    color: var(--heading-color);
    background-color: #f1f1f1;
	box-shadow: none !important;
    border-radius: 5px !important;
    padding: 0 16px !important;
    margin-bottom: 0;
	line-height: 1;
	height: 54px !important;
}
body .gform_body select{
	line-height: 54px;
}
body .gform_body .ginput_container_total input[type="text"]{
	 background-color: #f1f1f1;
}
 
body .gform_body input[type="color"]:focus,
body .gform_body input[type="datetime-local"]:focus,
body .gform_body input[type="date"]:focus,
body .gform_body input[type="datetime"]:focus,
body .gform_body input[type="email"]:focus,
body .gform_body input[type="month"]:focus,
body .gform_body input[type="number"]:focus,
body .gform_body input[type="password"]:focus,
body .gform_body input[type="search"]:focus,
body .gform_body input[type="tel"]:focus,
body .gform_body input[type="text"]:focus,
body .gform_body input[type="time"]:focus,
body .gform_body input[type="url"]:focus,
body .gform_body input[type="week"]:focus,
body .gform_body select:focus,
body .gform-footer input[type="submit"]:focus,
body .gform_body textarea:focus{
	
	outline: none;
	box-shadow: none;
}
body .gform-footer input[type="submit"]{
	background-color: var(--main-color-one) !important;
    color: #fff !important;
    display: inline-block !important;
    padding: 16px 40px !important;
    border-radius: 5px !important;
    text-transform: capitalize !important;
    text-align: center !important;
    transition: all 0.3s ease-in !important;
    font-weight: 600 !important;
    border: none !important;
    cursor: pointer !important;
}

body .gform-footer input[type="submit"]:hover{
	background-color: var(--secondary-color)!important;
	
}

.gform_confirmation_message h3{
	margin-top: 30px;
}
/*  Purchase Tickets Form Css End */
.contact-info-list-item li:nth-child(2),
.contact-info-list-item li:nth-child(3),
.footer-area .contact_info_list li:nth-child(1),
.footer-area .contact_info_list li:nth-child(2){
	display: none;
}
